## libmojolicious-plugin-openapi-perl 2.12

=== debian/changelog ===
libmojolicious-plugin-openapi-perl (2.12-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 2.12.
  * Drop patch spelling-error-in-manpage: merged upstream.
  * Update patch test-with-no-network.
    Add new test t/v3-nullable.t which also needs network access.
  * Bump versioned (build) dependency on libjson-validator-perl to 3.06.

 -- gregor herrmann <gregoa@debian.org>  Sat, 16 Feb 2019 01:16:50 +0100

libmojolicious-plugin-openapi-perl (2.11-1) unstable; urgency=low

  * Initial release. (Closes: #856483)

 -- Nick Morrott <knowledgejunkie@gmail.com>  Tue, 05 Feb 2019 22:17:43 +0000
