=== debian/control ===
Source: libmojolicious-plugin-openapi-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Nick Morrott <knowledgejunkie@gmail.com>
Build-Depends:
 debhelper (>= 11),
Build-Depends-Indep:
 libdata-validate-domain-perl,
 libdata-validate-ip-perl,
 libjson-validator-perl (>= 3.06),
 libmojolicious-perl (>= 7.70),
 libtext-markdown-perl (>= 1.000031),
 libyaml-libyaml-perl (>= 0.75),
 perl,
Standards-Version: 4.3.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmojolicious-plugin-openapi-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmojolicious-plugin-openapi-perl.git
Homepage: https://metacpan.org/release/Mojolicious-Plugin-OpenAPI
Testsuite: autopkgtest-pkg-perl

Package: libmojolicious-plugin-openapi-perl
Architecture: all
Depends:
 libdata-validate-domain-perl,
 libdata-validate-ip-perl,
 libjson-validator-perl (>= 3.06),
 libmojolicious-perl (>= 7.70),
 libtext-markdown-perl (>= 1.000031),
 libyaml-libyaml-perl (>= 0.75),
 ${misc:Depends},
 ${perl:Depends},
Description: OpenAPI/Swagger plugin for Mojolicious
 Mojolicious::Plugin::OpenAPI is a Mojolicious plugin that adds routes and
 input/output validation to your Mojolicious application based on an OpenAPI
 (Swagger) specification.
