## libmojolicious-plugin-openapi-perl 2.16

=== debian/changelog ===
libmojolicious-plugin-openapi-perl (2.16-1) unstable; urgency=medium

  * New upstream version 2.16
  * Bump debhelper compatibility version to 12
  * Declare compliance with Debian Policy 4.4.0 (no changes)
  * Refresh build and runtime dependencies
  * Refresh patches (new/renamed files, fuzz)

 -- Nick Morrott <knowledgejunkie@gmail.com>  Mon, 12 Aug 2019 04:12:10 +0100
