=== debian/control ===
--- 
+++ 
@@ -4,16 +4,16 @@
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Nick Morrott <knowledgejunkie@gmail.com>
 Build-Depends:
- debhelper (>= 11),
+ debhelper-compat (= 12),
 Build-Depends-Indep:
  libdata-validate-domain-perl,
  libdata-validate-ip-perl,
- libjson-validator-perl (>= 3.06),
- libmojolicious-perl (>= 7.70),
+ libjson-validator-perl (>= 3.11),
+ libmojolicious-perl (>= 8.00),
  libtext-markdown-perl (>= 1.000031),
  libyaml-libyaml-perl (>= 0.75),
  perl,
-Standards-Version: 4.3.0
+Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmojolicious-plugin-openapi-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmojolicious-plugin-openapi-perl.git
 Homepage: https://metacpan.org/release/Mojolicious-Plugin-OpenAPI
@@ -24,8 +24,8 @@
 Depends:
  libdata-validate-domain-perl,
  libdata-validate-ip-perl,
- libjson-validator-perl (>= 3.06),
- libmojolicious-perl (>= 7.70),
+ libjson-validator-perl (>= 3.11),
+ libmojolicious-perl (>= 8.00),
  libtext-markdown-perl (>= 1.000031),
  libyaml-libyaml-perl (>= 0.75),
  ${misc:Depends},
