=== debian/watch ===
version=3
https://metacpan.org/release/Mojolicious-Plugin-OpenAPI   .*/Mojolicious-Plugin-OpenAPI-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
