## libmojolicious-plugin-openapi-perl 2.21

=== debian/changelog ===
libmojolicious-plugin-openapi-perl (2.21-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 2.21.
  * Update debian/patches/test-with-no-network.
    One upstream test is gone, and a new one was added.
  * Declare compliance with Debian Policy 4.5.0.

 -- gregor herrmann <gregoa@debian.org>  Wed, 29 Jan 2020 17:43:36 +0100

libmojolicious-plugin-openapi-perl (2.20-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 2.20.
  * Bump versioned (build) dependency on libyaml-libyaml-perl.
  * Update debian/patches/test-with-no-network.
  * Replace tabs with spaces in debian/copyright.

 -- gregor herrmann <gregoa@debian.org>  Sun, 22 Dec 2019 18:25:31 +0100

libmojolicious-plugin-openapi-perl (2.19-1) unstable; urgency=medium

  * New upstream version 2.19
  * d/control:
    - Reformat (cme fix)
    - Annotate test-only build dependencies with <!nocheck>
    - Add Test::Pod::* to B-D-I to improve test coverage
  * d/copyright:
    - Refresh Debian Files stanza
  * d/patches:
    - Refresh test-with-no-network (new upstream tests)
  * d/u/metadata:
    - Drop deprecated Contact, Name fields

 -- Nick Morrott <nickm@debian.org>  Fri, 06 Dec 2019 11:22:10 +0000

libmojolicious-plugin-openapi-perl (2.18-1) unstable; urgency=medium

  * New upstream version 2.18
  * d/control:
    - Declare compliance with Debian Policy 4.4.1 (no changes)
    - Add Rules-Requires-Root field
    - Refresh (build) dependencies
    - Uploaders: use my new Debian email address
  * d/patches:
    - Refresh patch test-with-no-network (new test file)
  * d/watch:
    - Migrate to version 4 watch file format

 -- Nick Morrott <nickm@debian.org>  Thu, 07 Nov 2019 13:51:26 +0000
