=== debian/control ===
Source: libmojolicious-plugin-openapi-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Nick Morrott <nickm@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 12)
Build-Depends-Indep: libdata-validate-domain-perl <!nocheck>,
                     libdata-validate-ip-perl <!nocheck>,
                     libjson-validator-perl (>= 3.15) <!nocheck>,
                     libmojolicious-perl (>= 8.00) <!nocheck>,
                     libtest-pod-coverage-perl <!nocheck>,
                     libtest-pod-perl <!nocheck>,
                     libtext-markdown-perl (>= 1.000031) <!nocheck>,
                     libyaml-libyaml-perl (>= 0.80) <!nocheck>,
                     perl
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmojolicious-plugin-openapi-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmojolicious-plugin-openapi-perl.git
Homepage: https://metacpan.org/release/Mojolicious-Plugin-OpenAPI
Rules-Requires-Root: no

Package: libmojolicious-plugin-openapi-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libdata-validate-domain-perl,
         libdata-validate-ip-perl,
         libjson-validator-perl (>= 3.15),
         libmojolicious-perl (>= 8.00),
         libtext-markdown-perl (>= 1.000031),
         libyaml-libyaml-perl (>= 0.80)
Description: OpenAPI/Swagger plugin for Mojolicious
 Mojolicious::Plugin::OpenAPI is a Mojolicious plugin that adds routes and
 input/output validation to your Mojolicious application based on an OpenAPI
 (Swagger) specification.
