## libmojolicious-plugin-openapi-perl 3.41

=== debian/changelog ===
libmojolicious-plugin-openapi-perl (3.41-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 3.41.
  * Bump versioned (build) dependencies.
  * Unfuzz debian/patches/test-with-no-network.

 -- gregor herrmann <gregoa@debian.org>  Sat, 30 Jan 2021 21:25:20 +0100

libmojolicious-plugin-openapi-perl (3.40-1) unstable; urgency=medium

  * Team upload

  [ Joenio Marques da Costa ]
  * Import upstream version 3.40
  * update debhelper compat to 13
  * refresh patches
  * d/control: dependes on libjson-validator-perl >= 4.05

  [ gregor herrmann ]
  * Drop (build) dependency on YAML::XS/libyaml-libyaml-perl as per
    upstream changes.
  * Declare compliance with Debian Policy 4.5.1.

 -- Joenio Marques da Costa <joenio@joenio.me>  Sun, 15 Nov 2020 17:58:14 +0100
