## libmojolicious-plugin-openapi-perl 5.02

=== debian/changelog ===
libmojolicious-plugin-openapi-perl (5.02-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 5.02.
  * Bump versioned (build) dependency on libjson-validator-perl.

 -- gregor herrmann <gregoa@debian.org>  Mon, 22 Nov 2021 22:56:42 +0100

libmojolicious-plugin-openapi-perl (5.00-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 5.00.
  * Bump versioned (build) dependency on libjson-validator-perl.
  * Refresh debian/patches/test-with-no-network.

 -- gregor herrmann <gregoa@debian.org>  Sun, 14 Nov 2021 23:50:30 +0100

libmojolicious-plugin-openapi-perl (4.06-1) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster
    * Build-Depends-Indep: Drop versioned constraint on
      libjson-validator-perl, libmojolicious- perl and libtext-markdown-perl.
    * libmojolicious-plugin-openapi-perl: Drop versioned constraint on
      libtext-markdown-perl in Depends.

  [ gregor herrmann ]
  * Import upstream version 4.06.
  * Bump versioned (build) dependencies on libmojolicious-perl and
    libjson-validator-perl.
  * Unfuzz and extend debian/patches/test-with-no-network.
  * Declare compliance with Debian Policy 4.6.0.

 -- gregor herrmann <gregoa@debian.org>  Thu, 30 Sep 2021 13:17:12 +0200
