## libmojolicious-plugin-openapi-perl 5.07

=== debian/changelog ===
libmojolicious-plugin-openapi-perl (5.07-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 5.07.
  * Bump versioned (test) dependency on libjson-validator-perl.
  * Declare compliance with Debian Policy 4.6.1.
  * Refresh lintian override.
  * Update debian/patches/test-with-no-network.
    Skip new network-needing test as well.

 -- gregor herrmann <gregoa@debian.org>  Fri, 19 Aug 2022 17:58:52 +0200

libmojolicious-plugin-openapi-perl (5.05-1) unstable; urgency=medium

  * New upstream version 5.05
  * d/control:
    - Refresh required version of JSON::Validator
  * d/patches:
    - Drop typo-in-manual-page (applied upstream)
    - Refresh test-with-no-network (fuzz)

 -- Nick Morrott <nickm@debian.org>  Mon, 04 Apr 2022 14:44:19 +0100

libmojolicious-plugin-openapi-perl (5.04-1) unstable; urgency=medium

  * New upstream version 5.04
  * d/control:
    - Bump minimum version of libjson-validator-perl
  * d/copyright:
    - Bump years of Debian copyright
  * d/patches:
    - Add patch typo-in-manual-page
  * d/s/lintian-overrides:
    - Add override for minified string in source

 -- Nick Morrott <nickm@debian.org>  Thu, 24 Mar 2022 16:40:58 +0000
