## libmojolicious-plugin-openapi-perl 5.08

=== debian/changelog ===
libmojolicious-plugin-openapi-perl (5.08-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 5.08.
  * Bump versioned (test) dependency on libjson-validator-perl.
  * Unfuzz debian/patches/test-with-no-network.
  * Declare compliance with Debian Policy 4.6.2.

 -- gregor herrmann <gregoa@debian.org>  Sat, 31 Dec 2022 18:06:56 +0100
