## libmojolicious-plugin-openapi-perl 5.09

=== debian/changelog ===
libmojolicious-plugin-openapi-perl (5.09-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 5.09.

 -- gregor herrmann <gregoa@debian.org>  Tue, 21 Feb 2023 18:20:34 +0100
