=== debian/watch ===
version=4
https://metacpan.org/release/Mojolicious-Plugin-OpenAPI   .*/Mojolicious-Plugin-OpenAPI-v?@ANY_VERSION@@ARCHIVE_EXT@$
