## libmojolicious-plugin-openapi-perl 5.11

=== debian/changelog ===
libmojolicious-plugin-openapi-perl (5.11-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 5.11.
  * Bump dependency on libjson-validator-perl to 5.15.
  * Declare compliance with Debian Policy 4.7.2.

 -- gregor herrmann <gregoa@debian.org>  Sun, 30 Mar 2025 17:51:09 +0200
