=== debian/control ===
--- 
+++ 
@@ -7,13 +7,13 @@
 Build-Depends: debhelper-compat (= 13)
 Build-Depends-Indep: libdata-validate-domain-perl <!nocheck>,
                      libdata-validate-ip-perl <!nocheck>,
-                     libjson-validator-perl (>= 5.13) <!nocheck>,
+                     libjson-validator-perl (>= 5.15) <!nocheck>,
                      libmojolicious-perl (>= 9) <!nocheck>,
                      libtest-pod-coverage-perl <!nocheck>,
                      libtest-pod-perl <!nocheck>,
                      libtext-markdown-perl <!nocheck>,
                      perl
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmojolicious-plugin-openapi-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmojolicious-plugin-openapi-perl.git
 Homepage: https://metacpan.org/release/Mojolicious-Plugin-OpenAPI
@@ -25,7 +25,7 @@
          ${perl:Depends},
          libdata-validate-domain-perl,
          libdata-validate-ip-perl,
-         libjson-validator-perl (>= 5.13),
+         libjson-validator-perl (>= 5.15),
          libmojolicious-perl (>= 9),
          libtext-markdown-perl
 Description: OpenAPI/Swagger plugin for Mojolicious
